<?xml version="1.0" encoding="UTF-8"?>
<DefaultPluginsList version="1">
  <Plugin Name="FoxitInnerPluginCalculator"
		FriendlyName="Accounting Calculator"
		Description="Calculator"
		PIPath="Calculator.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Review">
          <Groups>
            <Group name="COMMENT_Panel_MEATURE">
              <Menu name = "Ribbon_Button_Calculator"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>

	<Plugin Name="FoxitInnerPluginBinder"
		FriendlyName="Binder"
		Description="Binder"
		PIPath="Binder.fpi"
		LoadBehavior="9"
		LoadEventBehavior="8"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginFoxitUpdater"
		FriendlyName="FoxitUpdater"
		Description=""
		PIPath="Updater.fpi"
		LoadBehavior="0"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginPlgDynLoader"
		FriendlyName="PlgDynLoader"
		Description=""
		PIPath="PlgDynLoader.fpi"
		LoadBehavior="0"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginCommentsSummary"
		FriendlyName="CommentsSummary"
		Description=""
		PIPath="CommentsSummary.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginComparePDF"
		FriendlyName="ComparePDF"
		Description=""
		PIPath="ComparePDF.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginDocuSign"
		FriendlyName="DocuSign"
		Description=""
		PIPath="docusign_plugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FileOpen"
		FriendlyName="FileOpen"
		Description=""
		PIPath="FileOpen.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginFoxitRMS_V2"
		FriendlyName="FoxitRMS_V2"
		Description=""
		PIPath="FRMSPlgV2.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginWip"
		FriendlyName="WIP"
		Description=""
		PIPath="WIP.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
		CanNotDisable="1"
	/>


  <Plugin Name="FoxitInnerPluginIntegrateWithSP"
		FriendlyName="IntegrateWithSP"
		Description=""
		PIPath="IntegrateWithSP.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginPageEditor"
		FriendlyName="Edit Object"
		Description=""
		PIPath="PageEditor.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginTouchup"
		FriendlyName="Edit Text"
		Description=""
		PIPath="touchup.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginCPDFOCLink"
		FriendlyName="FoxitInnerPluginCPDFOCLink"
		Description=""
		PIPath="CPDFOCLink.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginReadOutLoud"
		FriendlyName="Speech"
		Description=""
		PIPath="Speech.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginShareReview"
		FriendlyName="ShareReview"
		Description=""
		PIPath="ShareReviewPlugin.fpi"
		LoadEventBehavior="8"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="CusIntelRMSPlg"
		FriendlyName="CusIntelRMSPlg"
		Description=""
		PIPath="CusIntelRMSPlg.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerMetaDataHandling"
		FriendlyName="FoxitInnerMetaDataHandling"
		Description=""
		PIPath="MetaDataHandling.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginOneDrive"
		FriendlyName="OneDrive"
		Description=""
		PIPath="OneDrivePlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginOneDriveForBusiness"
		FriendlyName="OneDriveForBusiness"
		Description=""
		PIPath="OneDriveForBusiness.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginGoogleDrive"
		FriendlyName="GoogleDrive"
		Description=""
		PIPath="GoogleDrivePlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginDropboxPlugin"
		FriendlyName="DropboxPlugin"
		Description=""
		PIPath="DropboxPlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginBoxPlugin"
		FriendlyName="BoxPlugin"
		Description=""
		PIPath="BoxPlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginActionWizard"
		FriendlyName="ActionWizard"
		Description=""
		PIPath="ActionWizard.fpi"
		LoadBehavior="9"
		LoadEventBehavior="8"
		MinVersion="2023.0.0.0"
   >
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_File">
          <Groups>
            <Group  name="FILE_Panel_Main">
              <Menu name="File_Main_ActionWizard"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>

  <Plugin Name="FoxitInnerPluginOFDViewer"
		FriendlyName="FoxitOFDViewer"
		Description=""
		PIPath="OFDViewer.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginFoxitAccountManagement"
		FriendlyName="Foxit Account Management"
		Description=""
		PIPath="FoxitAccountManagement.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginBrowser"
		FriendlyName="Browser"
		Description=""
		PIPath="Browser.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginFoxitDrive"
		FriendlyName="FoxitInnerPluginFoxitDrive"
		Description=""
		PIPath="FoxitDrive.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginLicenseManager"
		FriendlyName="LicenseManager"
		Description=""
		PIPath="LicenseManager.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginSubscribe"
		FriendlyName="Subscribe"
		Description=""
		PIPath="Subscribe.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginiManageWork"
		FriendlyName="iManage 9 Integration"
		Description="iManage 9 Integration"
		PIPath="iManage9.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginNdOffice"
		FriendlyName="NdOffice"
		Description="NdOffice"
		PIPath="NdOffice.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginContentSyndication"
		FriendlyName="ContentSyndication"
		Description=""
		PIPath="ContentSyndication.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
		CanNotDisable="1"
	/>

  <Plugin Name="FoxitInnerPluginOpenText"
		FriendlyName="OpenText Integration"
		Description=""
		PIPath="OpenText.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="AmanoTimeStamp"
		FriendlyName="AmanoTimeStamp"
		Description="AmanoTimeStamp Plug-in enables generation and verification of RFC3161 timestamp through Amano Timestamp Service."
		PIPath="e-timing\AmanoTimeStamp.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="ACPPlugin"
		FriendlyName="ACPPlugin"
		Description="ACP Plug-in enables DRM through Active Content Protection (ACP) server."
		PIPath="acpplugin.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginDocumentum"
		FriendlyName="Documentum Integration"
		Description=""
		PIPath="Documentum.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginEgnytePlugin"
		FriendlyName="EgnytePlugin"
		Description=""
		PIPath="EgnytePlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginWorldox"
		FriendlyName="Worldox Integration"
		Description=""
		PIPath="Worldox.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginContentSuite"
		FriendlyName="ContentSuite Integration"
		Description="ContentSuite Integration"
		PIPath="ContentSuite.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginShareFile"
		FriendlyName="ShareFile Integration"
		Description="ShareFile Integration"
		PIPath="ShareFile.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginDMSforLegal"
		FriendlyName="DMSforLegal Integration"
		Description="DMSforLegal Integration"
		PIPath="DMSforLegal.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginFoxitArchiveConnector"
		FriendlyName="Alfresco"
		Description=""
		PIPath="Alfresco.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>

  <Plugin Name="FoxitInnerPluginImanage10"
		FriendlyName="iManage 10 Integration"
		Description="iManage 10 Integration"
		PIPath="iManage10.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
            <RibbonTabs>
                <CustomTab name="Ribbon_Category_Share">
				  <Groups>
					<Group  name="IManage10">
					<Menu name="IManage10ParentElement"/>
					<Menu name="IManage10Connect"/>
					<Menu name="IManage10ConnectOpen"/>
					<Menu name="IManage10Open"/>
					<Menu name="IManage10Save"/>
					<Menu name="IManage10SaveAsVersion"/>					
					<Menu name="IManage10SaveAndSync"/>
					<Menu name="IManage10Properties"/>
					<Menu name="IManage10TimeLine"/>
				   </Group>
				</Groups>
               </CustomTab>
            </RibbonTabs>
        </RibbonUI>
	</Plugin>

  <Plugin Name="FoxitInnerPluginPSConversion"
		FriendlyName="PSConversion"
		Description="Convert PDF to PS/EPS"
		PIPath="PSConversion.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginFXTranslator"
		FriendlyName="FXTranslator"
		Description=""
		PIPath="FXTranslator.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
		CanNotDisable="1"
	/>
  <Plugin Name="FoxitInnerPluginAIPLabel"
		FriendlyName="AIPLabel Integration"
		Description="AIPLabel Integration"
		PIPath="AIPLabel.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginU3DBrowser"
		FriendlyName="U3DBrowser"
		Description="3D Artwork Integration"
		PIPath="U3DBrowser.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FasooDRM"
		FriendlyName="FasooDRM"
		Description="FasooDRM"
		PIPath="FasooDRM.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Lang="ko-KR"
	/>
  <Plugin Name="MarkanyDRM"
		FriendlyName="MarkanyDRM"
		Description="MarkanyDRM plugin"
		PIPath="MarkanyDRM.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Lang="ko-KR"
	/>
  <Plugin Name="SoftcampDRM"
		FriendlyName="SoftcampDRM"
		Description="SoftcampDRM plugin"
		PIPath="SoftcampDRM.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Lang="ko-KR"
	/>
  <Plugin Name="JayooHWP2PDF"
		FriendlyName="JayooHWP2PDF"
		Description="JayooHWP2PDF plugin"
		PIPath="JayooHWP2PDF.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Internal="0"
		Lang="ko-KR"
	/>
  <Plugin Name="JayooPDFTranslator"
		FriendlyName="JayooPDFTranslator"
		Description="JayooPDFTranslator plugin"
		PIPath="JayooPDFTranslator.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Internal="0"
		Lang="ko-KR"
	/>
  <Plugin Name="JayooPDF2HWPX"
		FriendlyName="JayooPDF2HWPX"
		Description="JayooPDF2HWPX plugin"
		PIPath="JayooPDF2HWPX.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
		Internal="0"
		Lang="ko-KR"
	/>
  <Plugin Name="FoxitInnerPluginLoupeTool"
		FriendlyName="LoupeTool"
		Description="LoupeTool"
		PIPath="LoupeTool.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginSecurity"
		FriendlyName="Security"
		Description="Security"
		PIPath="Security.fpi"
		LoadBehavior="9"
		LoadEventBehavior="9"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Protect">
          <Groups>
            <Group  name="Protect_Panel_SecureDocument">
              <Menu name="Protect_SecureDocument_Password"/>
              <Menu name="Protect_SecureDocument_Cert"/>
              <Menu name="Protect_SecureDocument_Policies"/>
              <Menu name="Protect_SecureDocument_Remove"/>
              <Menu name="Protect_SecureDocument_Porperties"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group  name="View_Panel_ViewSetting">
              <Menu name="View_Setting_SecuritySetting"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginEmail"
		FriendlyName="Email"
		Description="Email"
		PIPath="Email.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginNamedPosition"
		FriendlyName="NamedPosition"
		Description=""
		PIPath="NamedPosition.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group  name="View_Panel_ViewSetting">
              <Menu name="ShowHideNamedPosition"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginLayerPanelTool"
		FriendlyName="LayerPanelTool"
		Description="LayerPanelTool"
		PIPath="LayerPanelToolPlugin.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group  name="View_Panel_ViewSetting">
              <Menu name="View_Setting_ShowHideOptCont"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginRuler"
		FriendlyName="Ruler"
		Description="Ruler"
		PIPath="Ruler.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group name="View_Panel_Ruler">
              <Menu name = "Toggle_Ruler"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginOCRRecognition"
		FriendlyName="OCRRecognition"
		Description="OCRRecognition"
		PIPath="OCRRecognition.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
		>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Home">
        </CustomTab>
        <CustomTab name="Ribbon_Category_Convert">
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginSignature"
		FriendlyName="Signature"
		Description="Signature"
		PIPath="Signature.fpi"
		LoadBehavior="9"
		LoadEventBehavior="27"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Protect">
          <Groups>
            <Group  name="Protect_Panel_Signature">
              <Menu name="Protect_Signature_SignVertify"/>
              <Menu name="Protect_Signature_Place"/>
              <Menu name="Protect_Signature_SignDoc"/>
              <Menu name="Protect_Signature_CertifyV"/>
              <Menu name="Protect_Signature_CertifyUV"/>
              <Menu name="Protect_Signature_ID"/>
              <Menu name="Protect_Signature_TM"/>
              <Menu name="Protect_Signature_Trust"/>
              <Menu name="Protect_Signature_Valid"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_Form">
          <Groups>
            <Group  name="Form_Panel_FormFields">
              <Menu name="Signature Field"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group  name="View_Panel_ViewSetting">
              <Menu name="View_Setting_ShowHideSignatures"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>

  <Plugin Name="FoxitInnerPluginCrossReferenceLinks"
		FriendlyName="CrossReferenceLinks"
		Description="CrossReferenceLinks"
		PIPath="CrossReferenceLinks.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
		<RibbonTabs>
			<CustomTab name="Ribbon_Category_Edit">
				<Groups>
					<Group name="Edit_Panel_Links">
						<Menu name = "Ribbon_Button_CrossReferenceLinks"/>
					</Group>
				</Groups>
			</CustomTab>
		</RibbonTabs>
	</RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginCollaboration"
		FriendlyName="Collaboration"
		Description="Share for Comments"
		PIPath="Collaboration.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Share">
          <Groups>
            <Group  name="Share_Panel_Collaboration">
              <Menu name="share for collaboration"/>
              <Menu name="my share list"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginFXExport"
		FriendlyName="FXExport"
		Description="FXExport"
		PIPath="FXExport.fpi"
		LoadBehavior="9"
		LoadEventBehavior="9"
		MinVersion="2023.0.0.0"
		>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Convert">
          <Groups>
            <Group  name="Convert_Panel_ExportAllImage">
              <Menu name="Home_Export_AllImage"/>
            </Group>
			<Group  name="Home_Panel_Export">
			 <Menu name="Home_Export_Word"/>
			 <Menu name="Home_Export_Image"/>
			 <Menu name="Home_Export_HTML"/>
			 <Menu name="Home_Export_RichText"/>
			 <Menu name="Home_Export_Docx"/>
			 <Menu name="Home_Export_Doc"/>
			 <Menu name="Home_Export_Xlsx"/>
			 <Menu name="Home_Export_Xls"/>
			 <Menu name="Home_Export_PowerPoint"/>
			 <Menu name="Home_Export_XPS"/>
			 <Menu name="BMP"/>
			 <Menu name="PNG"/>
			 <Menu name="JPEG"/>
			 <Menu name="JPEG2000"/>
			 <Menu name="TIFF"/>
			 <Menu name="Home_Export_ToText"/>
			 <Menu name="Home_Export_ToRichText"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_File">
          <Groups>
            <Group  name="FILE_Panel_Main">
              <Menu name="File_Main_FilePageExport"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginFoxitSignForCN"
		FriendlyName="Foxit eSignCN"
		Description="Foxit eSignCN"
		PIPath="FoxitSignCN.fpi"
		LoadBehavior="9"
    	LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
   >
   <RibbonUI>
    <RibbonTabs>
      <CustomTab name="Ribbon_Category_Foxit_Sign_FORCN">
      </CustomTab>
      </RibbonTabs>
  </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginFoxitSign"
		FriendlyName="Foxit Sign"
		Description="Foxit Sign"
		PIPath="FoxitSign.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0">
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_Foxit_Sign">
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginPageOrganizer"
		FriendlyName="PageOrganizer"
		Description="PageOrganizer"
		PIPath="PageOrganizer.fpi"
		LoadBehavior="3"
		MinVersion="2023.0.0.0"
	>
  </Plugin>
  <Plugin Name="FoxitInnerPluginDocProcess"
			FriendlyName="DocProcess"
			Description="The DocProcess plugin provides a set of features that allow users to easily make document-level modifications to PDF documents."
			PIPath="DocProcess.fpi"
			LoadBehavior="9"
			LoadEventBehavior="25"
			MinVersion="2023.0.0.0"
		>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_Category_File">
          <Groups>
            <Group  name="FILE_Panel_Main">
              <Menu name="File_Main_GeneralInfo"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_Form">
          <Groups>
            <Group name="Form_Panel_Recogntion">
              <Menu name="Form_Recogntion_Run"/>
            </Group>
            <Group name="Form_Panel_Edit">
              <Menu name="Form_Edit_PageTemplate"/>
              <Menu name="Form_Edit_AddTooltip"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_CateGory_Organize" onlyPhantom = "1">
          <Groups>
            <Group name="Organize_PageMarks">
              <Menu name="View_PageDisplays_PageNumbering"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_Edit" onlyPhantom = "1">
          <Groups>
            <Group name="Edit_Panel_EDIT">
              <Menu name="Edit_ARTICLE_ADDArticleBox"/>
            </Group>
            <Group name="Edit_Panel_Links">
              <Menu name="Edit_WebLink_WebLinks"/>
            </Group>
          </Groups>
        </CustomTab>
        <CustomTab name="Ribbon_Category_View">
          <Groups>
            <Group name="View_Panel_Transition">
              <Menu name="View_PageDisplays_Transition"/>
            </Group>
            <Group  name="View_Panel_ViewSetting">
              <Menu name="View_Setting_ShowHideArticles"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  <Plugin Name="FoxitInnerPluginPortfolio"
		FriendlyName="Portfolio"
		Description="This plugin is used to enhance the presentation of file attachments stored in the PDF document."
		PIPath="Portfolio.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
  <Plugin Name="FoxitInnerPluginPDFOptimizer"
		FriendlyName="PDFOptimizer"
		Description="PDFOptimizer"
		PIPath="PDFOptimizer.fpi"
		LoadBehavior="9"
		LoadEventBehavior="8"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
            <RibbonTabs>
                <CustomTab name="Ribbon_Category_Protect">
                </CustomTab>
                <CustomTab name="Ribbon_CateGory_Organize">
                </CustomTab>
		<CustomTab name="Ribbon_Category_File">
		  <Groups>
		<Group  name="FILE_Panel_Main">
		<Menu name="File_Main_Optimizer"/>
	   </Group>
		</Groups>
       </CustomTab>
	   <CustomTab name="Ribbon_CateGory_Organize">
		<Groups>
		<Group name="OrganizePanel_Flatten">
		<Menu name="Organize_Transform_Flatten"/>
		</Group>
		</Groups>
		</CustomTab>
            </RibbonTabs>
        </RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginPageformat"
		FriendlyName="PageFormat"
		Description="PageFormat"
		PIPath="PageFormat.fpi"
		LoadBehavior="9"
		LoadEventBehavior="8"
		MinVersion="2023.0.0.0"
		>
    <RibbonUI>
      <RibbonTabs>
        <CustomTab name="Ribbon_CateGory_Organize">
          <Groups>
            <Group  name="Organize_PageMarks">
              <Menu name="Organize_PageMarks_Watermark"/>
              <Menu name="Organize_PageMarks_Background"/>
              <Menu name="Organize_PageMarks_HF"/>
              <Menu name="Organize_PageMarks_BatesNum"/>
            </Group>
          </Groups>
        </CustomTab>
      </RibbonTabs>
    </RibbonUI>
  </Plugin>
  
<Plugin Name="FoxitInnerPluginFoxitSmartRedact"
    FriendlyName="FoxitSmartRedact"
    Description="FoxitSmartRedact"
    PIPath="FoxitSmartRedact.fpi"
    LoadBehavior="9"
    MinVersion="2023.0.0.0"
    >
    <RibbonUI>
       <RibbonTabs>
        <CustomTab name="Ribbon_Category_Protect">
     <Groups>
            <Group  name="SmartRedact">
              <Menu name="AutoRedaction"/>
              <Menu name="BatchRedact"/>
              <Menu name="Profile"/>
            </Group>
          </Groups>
        </CustomTab>
       </RibbonTabs>
    </RibbonUI>
  </Plugin>
  
  <Plugin Name="FoxitInnerPluginInkSign"
		FriendlyName="Ink Sign"
		Description="Ink Sign"
		PIPath="InkSign.fpi"
		LoadBehavior="9"
    	LoadEventBehavior="16"
		MinVersion="2023.0.0.0"
    >
    <RibbonUI>
    	<RibbonTabs>
	  		<CustomTab name="Ribbon_Category_FillSign">
				<Groups>
					<Group name="Sign_Panel_InkSign">
						<Menu name="Sign_InkSign_Style"/>
						<Menu name="Sign_InkSign_Manage"/>
						<Menu name="Sign_InkSign_KeepToolSelected"/>
						<Menu name="Sign_InkSign_Apply_All"/>
					</Group>
				</Groups>
			</CustomTab>
      	</RibbonTabs>
  	</RibbonUI>
  	</Plugin>
	<Plugin Name="FoxitInnerPluginBookmark"
		FriendlyName="Bookmark"
		Description="Bookmark"
		PIPath="Bookmark.fpi"
		LoadBehavior="3"
    	LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
    >
    <RibbonUI>
	<CustomTab name="Ribbon_Category_Home">
		<Groups>
			<Group name="Home_Panel_Tools">
				<Menu name="Home_Links_BookMark"/>
			</Group>
		</Groups>
	</CustomTab>
  	</RibbonUI>
  	</Plugin>
  <Plugin Name="FoxitInnerPluginPDFAccessibility"
		FriendlyName="PDFAccessibility"
		Description="PDFAccessibility"
		PIPath="PDFAccessibility.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
    <RibbonTabs>
      <CustomTab name="Ribbon_Category_File" onlyPhantom = "1">
		<Groups>
			<Group name="FILE_Panel_Main">
				<Menu name="File_Main_ActionWizard"/>
				<Menu name="File_Main_FilePageExport"/>
	   		</Group>
		</Groups>
      </CustomTab>
      <CustomTab name="Ribbon_Category_Convert" onlyPhantom = "1">
		<Groups>
			<Group name="Home_Panel_Export">
				<Menu name="Home_Export_RichText"/>
	   		</Group>
		</Groups>
      </CustomTab>	  
      <CustomTab name="Ribbon_Category_Accessibility" onlyPhantom = "1">
	   	<Groups>
			<Group name="Accessibility_Panel_AutoTag">
				<Menu name="Accessibility_AutoTag_AutoDoc"/>
				<Menu name="Accessibility_AutoTag_AutoForm"/>
	   		</Group>
			<Group name="Accessibility_Panel_Check">
				<Menu name="Accessibility_Check_FullCheck"/>
				<Menu name="Accessibility_Check_Report"/>
	   		</Group>
			<Group name="Accessibility_Panel_Setup">
				<Menu name="Accessibility_Setup_Setup"/>
				<Menu name="Accessibility_Setup_ReadOpt"/>
				<Menu name="Accessibility_Setup_ReadOrder"/>
	   		</Group>
			<Group name="Accessibility_Panel_AText">
				<Menu name="Accessibility_AText_AText"/>
	   		</Group>
			<Group name="Accessibility_Panel_Area">
				<Menu name="Accessibility_Area_SetArea"/>
				<Menu name="Accessibility_Area_SetOrder"/>
				<Menu name="Accessibility_Area_SetApply"/>
	   		</Group>
		</Groups>	  
      </CustomTab>
     </RibbonTabs>
    </RibbonUI>
    </Plugin>
	<Plugin Name="FoxitInnerPluginTickMark"
		FriendlyName="TickMark"
		Description="The TickMark plugin is used to add a Tick Symbol in the document."
		PIPath="TickMark.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
    	<RibbonTabs>
	  		<CustomTab name="Ribbon_Category_Review">
				<Groups>
					<Group name="REVIEW_Panel_TickMark">
						<Menu name="Button_Symbols"/>
						<Menu name="Button_Numbers"/>
						<Menu name="Button_Letters"/>
					</Group>
				</Groups>
			</CustomTab>
      	</RibbonTabs>
  	</RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginAiAssistant"
		FriendlyName="AiAssistant"
		Description="AI assistant lets users harness our AI document processing power to speed up text processing and enhance work efficiency."
		PIPath="AiAssistant.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
    	<RibbonTabs>
	  		<CustomTab name="Ribbon_Category_Home">
				<Groups>
					<Group name="Home_Panel_AI">
						<Menu name="Home_AI_Assistant"/>
					</Group>
				</Groups>
			</CustomTab>
      	</RibbonTabs>
  	</RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginCloudDocuments"
		FriendlyName="CloudDocuments"
		Description=""
		PIPath="CloudDocuments.fpi"
		LoadBehavior="9"
		MinVersion="2023.0.0.0"
	/>
	<Plugin Name="FoxitInnerPluginPaperAssistant"
		FriendlyName="PaperAssistant"
		Description="PaperAssistant plugin allows user to check for possible duplicate content in the paper."
		PIPath="PaperAssistant.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
    	<RibbonTabs>
	  		<CustomTab name="Ribbon_Category_PaperAssistant">
				<Groups>
					<Group name="Paper_Panel_Assistant">
						<Menu name="Paper_Assistant_Check"/>
						<Menu name="Paper_Assistant_History"/>
					</Group>
				</Groups>
			</CustomTab>
      	</RibbonTabs>
  	</RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginTranslateAssistant"
		FriendlyName="TranslateAssistant"
		Description="This plugin allows users to translate text and documents. The translation is accurate and convenient, supporting nearly 400+ languages."
		PIPath="TranslateAssistant.fpi"
		LoadBehavior="9"
		LoadEventBehavior="1"
		MinVersion="2023.0.0.0"
	>
	<RibbonUI>
    	<RibbonTabs>
	  		<CustomTab name="Ribbon_Category_Home">
				<Groups>
					<Group name="TranslateAssistant_Panel_TrAss">
						<Menu name="TranslateAssistant_Button_Trass"/>
					</Group>
				</Groups>
			</CustomTab>
      	</RibbonTabs>
  	</RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginPDFConversionEx"
		FriendlyName="PDFConversionEx"
		Description=""
		PIPath="PDFConversionEx.fpi"
		LoadBehavior="9"
		LoadEventBehavior="9"
		MinVersion="2023.0.0.0">
		<RibbonUI>
		   <RibbonTabs>
				<CustomTab name="Ribbon_Category_Convert">
				</CustomTab>
		   </RibbonTabs>
		</RibbonUI>
	</Plugin>
	<Plugin Name="FoxitInnerPluginFoxitTool"
	  FriendlyName="FoxitTool"
	  Description=""
	  PIPath="FoxitTool.fpi"
	  LoadBehavior="3"
	  MinVersion="2025.1.0.0"
  />
  <Plugin Name="FoxitInnerPluginFoxitDesktop"
	  FriendlyName="Foxit Desktop"
	  Description=""
	  PIPath="FoxitDesktop.fpi"
	  LoadBehavior="3"
	  MinVersion="2025.1.0.0"
  />
  <Plugin Name="FoxitInnerPluginFxnetBatchTools"
	  FriendlyName="FoxitInnerPluginFxnetBatchTools"
	  Description=""
	  PIPath="FxnetBatchTools.fpi"
	  LoadBehavior="3"
	  MinVersion="2025.1.0.0"
  />
  <Plugin Name="FoxitInnerPluginFxnetContractManager"
	  FriendlyName="FoxitInnerPluginFxnetContractManager"
	  Description=""
	  PIPath="FxnetContractManager.fpi"
	  LoadBehavior="3"
	  MinVersion="2025.1.0.0"
  />
</DefaultPluginsList>